error = [0.0047586058727834262; 0.014122326864445039; 0.00022608484309598147; ...
         -0.00047869410220205893; 0.01701334654274959; -0.0050971171276742652; ...
         -2.8549601443212068E-5; 0.0091986707980639543; 0.0014980873263276118; ...
         0.014049334456769766; 0.010341215395697101; 0.0029157028877080573; ...
         -0.0077769853831160338; 0.0056669609753930471; -0.013826211594803522; ...
         0.0024447467558988776; 0.0080843880316769125; 0.0021304169841700046; ...
         0.0087967716423348885; 0.020388762514140422; 0.00923932448688937; ...
         0.00266917446595828; 0.0064166150642177931; 0.0042548535562529554; ...
         -0.013147235034868837; -0.0041641121969943386; 0.012246878247853367; ...
         -0.0004358420554633264; 0.0058242327744796917; -0.010065000746193356; ...
         0.00064516742311104412; 0.0060029194918578355; -0.013615149548645669; ...
         0.0034759263196006453; -0.0018184321845933357; -0.0093953476594149151; ...
         -0.00037533188819171594; -0.0189630449362245; -0.021279767681826739; ...
         -0.011769233307149575; -0.009905322204841761; -0.011730323272674051; ...
         -0.017254277895286919; 0.0028822808966501058; -0.015941837202668067; ...
         0.0011021884922338119; 0.0078706667635798019; -2.2267863138361347E-5; ...
         0.00093108760058803529; -0.0037815705658975751; -0.014826761110590034; ...
         -0.000438185853582948; 0.0096082521168211459; 0.017382449326133406; ...
         -0.0043020624242610045; -0.0162732273646978; 0.0016634749246006552; ...
         0.0037626591045071883; -0.0022695046470623255; -0.0114891228961879; ...
         0.0202433259954387; -0.023595235109584913; -0.0050997204579993904; ...
         -0.013216255908101016; -0.0063612824966004147; 0.0031785141905969674; ...
         0.0013804797444952586; -0.00710735074811226; 0.0077700352671978791; ...
         0.0062239392417201287; 0.0064738088451604678; -0.0042563168166035135; ...
         0.010485807605364415; 0.0066070708636717492; 0.025087724731851058; ...
         0.01063459639041023; 0.011569216533273936; 0.00052978827325612845; ...
         -0.012883860029402915; -0.0037122124749763225; -0.0075779191649881861; ...
         -0.0056396891702742685; 0.0055513856000184636; -0.0055677806395036571; ...
         -0.0089511313548243567; -0.0040932772163407042; -0.0016088676673844289; ...
         0.0040933443045545531; -0.009526359971199775; 0.0031731747232461188; ...
         0.0007802008097807753; 0.013243854491602236; -0.0021317048642158594; ...
         -0.001344786445554264; -0.01171355817920296; -0.013852626831952397; ...
         0.0031050831860049873; -0.0024948906447393891; 0.0050374405573732819; ...
         -0.0089266140347703787];

